[Setting]
HourFileName=Dashboard Hour.png
MinuteFileName=Dashboard Mins.png
SecondFileName=Dashboard Secs.png
HourCenterX=8
HourCenterY=8
MinuteCenterX=8
MinuteCenterY=8
SecondCenterX=6
SecondCenterY=4
